p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2100px;;}
#But2 {display:block;overflow:hidden;position:absolute;left:360px;top:1780px;width:159px;height:35px;z-index:2;background:url('./buttons/leslie-speaker-x-77p_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1854px;width:962px;height:243px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/leslie-speaker-x-77p_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/leslie-speaker-x-77p_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:8;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:9;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:10;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:11;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:12;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:30px;width:668px;height:90px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:51px;top:133px;width:834px;height:271px;z-index:15;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:800px;height:1265px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:350px;top:428px;width:246px;height:389px;z-index:16;min-width:246px;}
#Img1Inner {position: absolute;width:246px;height:389px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:800px;height:1423px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:699px;top:844px;width:148px;height:263px;z-index:17;min-width:148px;}
#Img2Inner {position: absolute;width:148px;height:263px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:800px;height:1423px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:83px;top:844px;width:148px;height:263px;z-index:18;min-width:148px;}
#Img3Inner {position: absolute;width:148px;height:263px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1000px;height:563px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:278px;top:844px;width:369px;height:208px;z-index:19;min-width:369px;}
#Img4Inner {position: absolute;width:369px;height:208px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1000px;height:562px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:27px;top:1128px;width:313px;height:176px;z-index:20;min-width:313px;}
#Img5Inner {position: absolute;width:313px;height:176px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1000px;height:562px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:657px;top:1174px;width:272px;height:153px;z-index:21;min-width:272px;}
#Img6Inner {position: absolute;width:272px;height:153px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1000px;height:563px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:27px;top:1349px;width:348px;height:196px;z-index:22;min-width:348px;}
#Img7Inner {position: absolute;width:348px;height:196px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:800px;height:1422px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:415px;top:1172px;width:210px;height:373px;z-index:23;min-width:210px;}
#Img8Inner {position: absolute;width:210px;height:373px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:1000px;height:560px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:659px;top:1393px;width:270px;height:152px;z-index:24;min-width:270px;}
#Img9Inner {position: absolute;width:270px;height:152px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:1000px;height:563px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:27px;top:1591px;width:275px;height:155px;z-index:25;min-width:275px;}
#Img10Inner {position: absolute;width:275px;height:155px;border:0px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:800px;height:1687px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:362px;top:1592px;width:73px;height:154px;z-index:26;min-width:73px;}
#Img11Inner {position: absolute;width:73px;height:154px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:1000px;height:562px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:624px;top:1592px;width:272px;height:153px;z-index:27;min-width:272px;}
#Img12Inner {position: absolute;width:272px;height:153px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:800px;height:1512px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:486px;top:1592px;width:82px;height:154px;z-index:28;min-width:82px;}
#Img13Inner {position: absolute;width:82px;height:154px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:27px;top:406px;width:291px;height:411px;z-index:29;min-width:291px;}
#Img14Inner {position: absolute;width:291px;height:411px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:624px;top:450px;width:305px;height:367px;z-index:30;min-width:305px;}
#Img15Inner {position: absolute;width:305px;height:367px;border:0px;}
